Subject: Re: bug#26002: [patch] md5sum --digest-only

From: Assaf Gordon <[email-masked]>
Date: Wed, 24 Oct 2018 14:36:52 -0600

severity 26002 wishlist
tags 26002 wontfix
close 26002
stop

(triaging old bugs)

On 07/03/17 01:04 AM, Michael Vogt wrote:
> On Mon, Mar 06, 2017 at 08:26:07PM -0800, Pádraig Brady wrote:
>> On 05/03/17 23:55, Michael Vogt wrote:
> [..]
>>>    `md5sum /etc/papersize 2> /dev/null | awk '{print $1}'`
>>>    `md5sum /etc/lsb-release | cut -d" " -f1`
>>>    $(md5sum /etc/networks | sed -e 's/ .*//')
>>>
>>> Having a --digest-only option in md5sum would make this a bit more
>>> uniform.
>>>
>> This is one of those marginal ones, previously discussed as indicated at:
>> https://www.gnu.org/software/coreutils/rejected_requests.html#checksum
> [..]
> Aha, thanks! I found the discussion about it now and see this was
> already discussed. Sorry that I have not found in earlier.

With no further comments in a year and a half,
I'm closing this as "wont fix".

Discussion can continue by replying to this thread.
  - assaf